{
    "from": "User",
    "inherits": "Creality K1 Max (0.4 nozzle)",
    "is_custom_defined": "0",
    "layer_change_gcode": "TIMELAPSE_TAKE_FRAME",
    "name": "MAX",
    "print_host": "creality.sancaktar.net:4409",
    "print_host_webui": "creality.sancaktar.net",
    "printer_settings_id": "MAX",
    "version": "1.9.0.2"
}
